
/* *********************二级导航***************** */
.about_list{
	width:100%;
	height:80px;
}
.about_list ul {
	margin:0 auto;
	width:566px;
	height:100%;
	text-align: center;
}
.about_list ul li{
	
	float: left;
	text-align: center;
}
.about_list ul li span{
	font-size: 14px;
	line-height: 80px;
	color: #747474;
	padding:0 30px;
}
.about_list ul li.active span{
	color: #1cccca;
}
/* *********************二级详情***************** */
.about_item{
	display: none;
}
.deneng{
	width:100%;
	height:470px;
	background: #f3f5f7;
	padding-top:30px;
	display: block;
}
.deneng .des{
	width:540px;
	height:100%;
	
	padding:0 30px;
}
.deneng .des p{
	font-size: 12px;
	line-height:22px;
	color:#999999;
	margin-bottom: 10px;
}
.deneng .img{
	width:600px;
	height:100%;
	background-image: url(../img/about.jpg);
	background-size: 100% 413px;
	background-repeat: no-repeat;
}
.bottom{
	width:100%;
	height:600px;
	display: none;
	background:url(../img/about_bg.png) no-repeat;
	background-size: contain;
}
.factory{
	width:100%;
	height:850px;
	background:#f3f5f7;
}
.factory ul{
	width:100%;
	height:100%;
}
.factory ul li{
	float: left;
	width:580px;
	height:400px;
	margin: 0 20px 20px 0;
}
.factory ul li img{
	width:100%;
	height:100%;
}
.factory ul .first p{
	width:100%;
	height:200px;
	box-sizing: border-box;
	padding:10px 20px;
	font-size: 12px;
	line-height: 22px;
	color: #666;
	background:#fff;
}
.factory ul .first .first_img{
	width:100%;
	height:200px;
}
.first_img .img_item{
	width:290px;
	height:100%;
	float: left;
}
.first_img .img_item img{
	width:100%;
	height:100%;
}
.honer{
	width:100%;
	height:800px;
}
.honer .container{
	position: relative;
}
.honer .container img{
	z-index:1;
	padding:10px; 
	background:white; 
	border:1px solid #ddd; 
	box-shadow:3px 3px 3px rgba(50, 50, 50, 0.4);
	-webkit-transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	transition:all 0.5s ease-in; 
	position:absolute; 
	
}

.honer .container img:hover{
	box-shadow:15px 15px 20px rgba(50, 50, 50, 0.4); 
	-webkit-transform:rotate(0deg) scale(1.30); 
	-moz-transform:rotate(0deg) scale(1.30); 
	transform:rotate(0deg) scale(1.30); 
	z-index:2;
}

.pic1{
	left: 400px; 
	top: 0; 
	-webkit-transform: rotate(-5deg); 
	-moz-transform: rotate(-5deg); 
	transform: rotate(-5deg);
}

.pic2{
	top: 50px; 
	left: 600px; 
	-webkit-transform: rotate(-20deg); 
	-moz-transform: rotate(-20deg); 
	transform: rotate(-20deg);
}

.pic3
{
	bottom: 0; 
	right: 0; 
	-webkit-transform: rotate(5deg); 
	-moz-transform: rotate(5deg); 
	transform: rotate(5deg);
}
	
.pic4
{
	bottom:0; 
	left:700px; 
	-webkit-transform: rotate(-10deg); 
	-moz-transform: rotate(-10deg); 
	transform: rotate(-10deg);
}

.pic5
{
	bottom: 180px; 
	left: 0; 
	-webkit-transform: rotate(-10deg); 
	-moz-transform: rotate(-10deg); 
	transform: rotate(-10deg);
}

.pic6
{
	top: 50px; 
	left:0; 
	-webkit-transform: rotate(10deg); 
	-moz-transform: rotate(10deg); 
	transform: rotate(10deg);
}

.pic7
{
	top: 100px; 
	left: 850px; 
	-webkit-transform: rotate(20deg); 
	-moz-transform: rotate(20deg); 
	transform: rotate(20deg);
}

.pic8
{
	bottom:200px; 
	left: 350px; 
	-webkit-transform: rotate(5deg); 
	-moz-transform: rotate(5deg); 
	transform: rotate(5deg);
}

.pic9
{
	top: 350px; 
	left: 800px; 
	-webkit-transform: rotate(-15deg); 
	-moz-transform: rotate(-15deg); 
	transform: rotate(-15deg);
}
